[Ffmpeg-devel] 2.95?

Mike Melanson mike
Thu Jul 13 00:54:46 CEST 2006

Diego Biurrun wrote:
> Yes of course, on x86.  On PPC the AltiVec code does not work with 2.95,
> but unlike x86 gcc 2.95 just plain sucks on PPC.
> BTW, if you have time to waste, join the gcc 2.95 flames on
> mplayer-dev-eng, *sigh*.

No thanks. I am still interested in the autobuild idea and was deciding
if I should include 2.95 in the pool as well. I don't think I will be
doing that, though. The only flame I have to add is that I can't get
2.95.3 to compile with a variety of later gcc versions (3.3.6, 3.4.6,

	-Mike Melanson

More information about the ffmpeg-devel mailing list